<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title></title>
			<link rel="stylesheet" href="media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
						<a name="top"></a>
<h2>[apms] element index</h2>
	<h3>Package indexes</h3>
	<ul>
				<li><a href="elementindex_APMS.html">APMS</a></li>
					</ul>
<a href="elementindex.html">All elements</a>
<br />
<div class="index-letter-menu">
	<a class="index-letter" href="elementindex_apms.html#a">a</a>
	<a class="index-letter" href="elementindex_apms.html#b">b</a>
	<a class="index-letter" href="elementindex_apms.html#c">c</a>
	<a class="index-letter" href="elementindex_apms.html#d">d</a>
	<a class="index-letter" href="elementindex_apms.html#e">e</a>
	<a class="index-letter" href="elementindex_apms.html#f">f</a>
	<a class="index-letter" href="elementindex_apms.html#g">g</a>
	<a class="index-letter" href="elementindex_apms.html#h">h</a>
	<a class="index-letter" href="elementindex_apms.html#i">i</a>
	<a class="index-letter" href="elementindex_apms.html#j">j</a>
	<a class="index-letter" href="elementindex_apms.html#l">l</a>
	<a class="index-letter" href="elementindex_apms.html#m">m</a>
	<a class="index-letter" href="elementindex_apms.html#n">n</a>
	<a class="index-letter" href="elementindex_apms.html#o">o</a>
	<a class="index-letter" href="elementindex_apms.html#p">p</a>
	<a class="index-letter" href="elementindex_apms.html#q">q</a>
	<a class="index-letter" href="elementindex_apms.html#r">r</a>
	<a class="index-letter" href="elementindex_apms.html#s">s</a>
	<a class="index-letter" href="elementindex_apms.html#t">t</a>
	<a class="index-letter" href="elementindex_apms.html#v">v</a>
	<a class="index-letter" href="elementindex_apms.html#w">w</a>
</div>

	<a name="a"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">a</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">APMSSession</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/APMSSession.html#methodAPMSSession">APMSSession::APMSSession()</a> in APMSSession.php</div>
							<div class="index-item-description">Create a new APMSSession object.</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			APMSSession
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/APMSSession.html">APMSSession</a> in APMSSession.php</div>
							<div class="index-item-description">A class for creating and holding session information.</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">AssignSessionDetails</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/APMSSession.html#methodAssignSessionDetails">APMSSession::AssignSessionDetails()</a> in APMSSession.php</div>
							<div class="index-item-description">Internal function used to assign the session details to a user's new session.</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">APMSSession.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/_inc---APMSSession.php.html">APMSSession.php</a> in APMSSession.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">approve_invoices.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/approve_invoices/_inc---action---process---approve_invoices.php.html">approve_invoices.php</a> in approve_invoices.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">approve_invoices.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/approve_invoices/_inc---action---screen---approve_invoices.php.html">approve_invoices.php</a> in approve_invoices.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">approve_vouchers.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/approve_vouchers/_inc---action---process---approve_vouchers.php.html">approve_vouchers.php</a> in approve_vouchers.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">approve_vouchers.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/approve_vouchers/_inc---action---screen---approve_vouchers.php.html">approve_vouchers.php</a> in approve_vouchers.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">AddIntercompany</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodAddIntercompany">Batch::AddIntercompany()</a> in batch-update.php</div>
							<div class="index-item-description">Add the amount to the intercompany array for this code / month</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">AddIntercompanyTransaction</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodAddIntercompanyTransaction">Batch::AddIntercompanyTransaction()</a> in batch-update.php</div>
							<div class="index-item-description">Add a single intercompany transaction to our array</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">AddTransaction</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodAddTransaction">Batch::AddTransaction()</a> in batch-update.php</div>
							<div class="index-item-description">Add a transaction to the current document</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">AddField</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodAddField">Viewer::AddField()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">AndWhere</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodAndWhere">Viewer::AndWhere()</a> in classViewer.php</div>
					</dd>
		</dl>
	<a name="b"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">b</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$batchcode</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$batchcode">Batch::$batchcode</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">Batch</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodBatch">Batch::Batch()</a> in batch-update.php</div>
							<div class="index-item-description">Create a batch</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			Batch
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html">Batch</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">batch-update.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/_inc---action---process---batch-update.php.html">batch-update.php</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Box</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodBox">PdfReport::Box()</a> in classPdfReport.php</div>
					</dd>
		</dl>
	<a name="c"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">c</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">CommitDocument</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodCommitDocument">Batch::CommitDocument()</a> in batch-update.php</div>
							<div class="index-item-description">When we've built up all of the transactions for a document, commit it to the database</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">classLinks.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classLinks/_inc---classLinks.php.html">classLinks.php</a> in classLinks.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$current_orientation</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfBase.html#var$current_orientation">PdfBase::$current_orientation</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$current_page</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfBase.html#var$current_page">PdfBase::$current_page</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$current_paper</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfBase.html#var$current_paper">PdfBase::$current_paper</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">classPdfBase.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/_inc---classPdfBase.php.html">classPdfBase.php</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">classPdfReport.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfReport/_inc---classPdfReport.php.html">classPdfReport.php</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">classViewer.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/_inc---classViewer.php.html">classViewer.php</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">classWidgets.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classWidgets/_inc---classWidgets.php.html">classWidgets.php</a> in classWidgets.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">close_transactions.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/close_transactions/_inc---action---process---close_transactions.php.html">close_transactions.php</a> in close_transactions.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">close_transactions.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/close_transactions/_inc---action---screen---close_transactions.php.html">close_transactions.php</a> in close_transactions.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">create_newbatch</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/transaction_helpers/_inc---transaction_helpers.php.html#functioncreate_newbatch">create_newbatch()</a> in transaction_helpers.php</div>
							<div class="index-item-description">Create a new batch</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">create_newdocument</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/transaction_helpers/_inc---transaction_helpers.php.html#functioncreate_newdocument">create_newdocument()</a> in transaction_helpers.php</div>
							<div class="index-item-description">Create a new document in this batch</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">create_newtransaction</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/transaction_helpers/_inc---transaction_helpers.php.html#functioncreate_newtransaction">create_newtransaction()</a> in transaction_helpers.php</div>
							<div class="index-item-description">Create a new transaction in this batch</div>
					</dd>
		</dl>
	<a name="d"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">d</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$docrec</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$docrec">Batch::$docrec</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$docsql</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$docsql">Batch::$docsql</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$documentcode</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$documentcode">Batch::$documentcode</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">DoIntercompany</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodDoIntercompany">Batch::DoIntercompany()</a> in batch-update.php</div>
							<div class="index-item-description">Go through the intercompany matrix balancing all that stuff.</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Defaults</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classWidgets/Widget.html#methodDefaults">Widget::Defaults()</a> in classWidgets.php</div>
					</dd>
		</dl>
	<a name="e"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">e</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">edit_row</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/office_settings/_inc---browse---office_settings.php.html#functionedit_row">edit_row()</a> in office_settings.php</div>
							<div class="index-item-description">Add some widgets onto the top of the browser</div>
					</dd>
		</dl>
	<a name="f"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">f</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">FindMatchingIntercompany</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodFindMatchingIntercompany">Batch::FindMatchingIntercompany()</a> in batch-update.php</div>
							<div class="index-item-description">Find a matching company to exchange the intercompany with</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Field</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/ViewerField.html#var$Field">ViewerField::$Field</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Fields</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Fields">Viewer::$Fields</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$font</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$font">PdfReport::$font</a> in classPdfReport.php</div>
					</dd>
		</dl>
	<a name="g"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">g</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">GetRoles</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/APMSSession.html#methodGetRoles">APMSSession::GetRoles()</a> in APMSSession.php</div>
							<div class="index-item-description">Method used to get the user's roles</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">GetPostingMonth</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodGetPostingMonth">Batch::GetPostingMonth()</a> in batch-update.php</div>
							<div class="index-item-description">Add this transaction and any consequences onto the list to be posted</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">GetRecord</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodGetRecord">Viewer::GetRecord()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">GetTarget</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/ViewerField.html#methodGetTarget">ViewerField::GetTarget()</a> in classViewer.php</div>
					</dd>
		</dl>
	<a name="h"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">h</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$height</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#var$height">PdfPage::$height</a> in classPdfBase.php</div>
					</dd>
		</dl>
	<a name="i"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">i</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$ic</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$ic">Batch::$ic</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$icdoc</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$icdoc">Batch::$icdoc</a> in batch-update.php</div>
					</dd>
		</dl>
	<a name="j"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">j</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Joins</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Joins">Viewer::$Joins</a> in classViewer.php</div>
					</dd>
		</dl>
	<a name="l"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">l</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">local_session_sql</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/_inc---APMSSession.php.html#functionlocal_session_sql">local_session_sql()</a> in APMSSession.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">LoginRequired</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/APMSSession.html#methodLoginRequired">APMSSession::LoginRequired()</a> in APMSSession.php</div>
							<div class="index-item-description">Checks that this user is logged in, and presents a login screen if they aren't.</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">Link</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classLinks/Link.html#methodLink">Link::Link()</a> in classLinks.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			Link
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classLinks/Link.html">Link</a> in classLinks.php</div>
							<div class="index-item-description">Links</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Limit</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Limit">Viewer::$Limit</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Line</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodLine">PdfReport::Line()</a> in classPdfReport.php</div>
					</dd>
		</dl>
	<a name="m"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">m</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$month_cache</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$month_cache">Batch::$month_cache</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$margin_bottom</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#var$margin_bottom">PdfPage::$margin_bottom</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$margin_left</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#var$margin_left">PdfPage::$margin_left</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$margin_right</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#var$margin_right">PdfPage::$margin_right</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$margin_top</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#var$margin_top">PdfPage::$margin_top</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$margins</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$margins">PdfReport::$margins</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$master</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$master">PdfReport::$master</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$mmy</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$mmy">PdfReport::$mmy</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">MasterLayerClear</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodMasterLayerClear">PdfReport::MasterLayerClear()</a> in classPdfReport.php</div>
							<div class="index-item-description">Clear the master layer</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">MasterLayerOff</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodMasterLayerOff">PdfReport::MasterLayerOff()</a> in classPdfReport.php</div>
							<div class="index-item-description">Stop writing to the master layer</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">MasterLayerOn</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodMasterLayerOn">PdfReport::MasterLayerOn()</a> in classPdfReport.php</div>
							<div class="index-item-description">Start writing to the master layer</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Mm2Pt</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodMm2Pt">PdfReport::Mm2Pt()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">MoreWhere</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodMoreWhere">Viewer::MoreWhere()</a> in classViewer.php</div>
					</dd>
		</dl>
	<a name="n"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">n</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Nextdoc</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodNextdoc">Batch::Nextdoc()</a> in batch-update.php</div>
							<div class="index-item-description">Increment the documentcode and return the new doc no</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">NewPage</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfBase.html#methodNewPage">PdfBase::NewPage()</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$numbered</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$numbered">PdfReport::$numbered</a> in classPdfReport.php</div>
					</dd>
		</dl>
	<a name="o"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">o</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Order</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Order">Viewer::$Order</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$OrderedFields</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$OrderedFields">Viewer::$OrderedFields</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">OrWhere</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodOrWhere">Viewer::OrWhere()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">office_settings.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/office_settings/_inc---browse---office_settings.php.html">office_settings.php</a> in office_settings.php</div>
					</dd>
		</dl>
	<a name="p"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">p</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">payment_run.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/approve_vouchers/_inc---action---screen---payment_run.php.html">payment_run.php</a> in payment_run.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$pages</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfBase.html#var$pages">PdfBase::$pages</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$paper</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#var$paper">PdfPage::$paper</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">PdfBase</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfBase.html#methodPdfBase">PdfBase::PdfBase()</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			PdfBase
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfBase.html">PdfBase</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">PdfPage</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#methodPdfPage">PdfPage::PdfPage()</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			PdfPage
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html">PdfPage</a> in classPdfBase.php</div>
							<div class="index-item-description">Class for producing a formatted PDF report</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$p</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$p">PdfReport::$p</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$points</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$points">PdfReport::$points</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">PageNumbering</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodPageNumbering">PdfReport::PageNumbering()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">PdfReport</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodPdfReport">PdfReport::PdfReport()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			PdfReport
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html">PdfReport</a> in classPdfReport.php</div>
							<div class="index-item-description">A class for the fields in the editor</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">PlaceImage</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodPlaceImage">PdfReport::PlaceImage()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Pt2Mm</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodPt2Mm">PdfReport::Pt2Mm()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">period_gst.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/period_gst/_inc---action---process---period_gst.php.html">period_gst.php</a> in period_gst.php</div>
					</dd>
		</dl>
	<a name="q"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">q</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Query</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Query">Viewer::$Query</a> in classViewer.php</div>
					</dd>
		</dl>
	<a name="r"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">r</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Render</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classLinks/Link.html#methodRender">Link::Render()</a> in classLinks.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Record</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Record">Viewer::$Record</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Render</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodRender">PdfReport::Render()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Render</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodRender">Viewer::Render()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ReplaceFieldPart</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodReplaceFieldPart">Viewer::ReplaceFieldPart()</a> in classViewer.php</div>
							<div class="index-item-description">Callback function used for replacing parts into the template</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ReadWrite</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classWidgets/Widget.html#methodReadWrite">Widget::ReadWrite()</a> in classWidgets.php</div>
					</dd>
		</dl>
	<a name="s"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">s</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Global.png" alt="Global" title="Global" />
			<span class="var-title">$session
 The session object is global.</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/APMSSession/_inc---APMSSession.php.html#global$session
 The session object is global.">$session
 The session object is global.</a> in APMSSession.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$successful</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$successful">Batch::$successful</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SeedIntercompany</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodSeedIntercompany">Batch::SeedIntercompany()</a> in batch-update.php</div>
							<div class="index-item-description">Seed the intercompany array with any already posted txns</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">StartDocument</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodStartDocument">Batch::StartDocument()</a> in batch-update.php</div>
							<div class="index-item-description">Start a new document in this batch</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Successful</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#methodSuccessful">Batch::Successful()</a> in batch-update.php</div>
							<div class="index-item-description">Access the batch status</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Sql</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/ViewerField.html#var$Sql">ViewerField::$Sql</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$stream_options</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#var$stream_options">PdfReport::$stream_options</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Set</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/ViewerField.html#methodSet">ViewerField::Set()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetFileName</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodSetFileName">PdfReport::SetFileName()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetFont</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodSetFont">PdfReport::SetFont()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetJoins</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodSetJoins">Viewer::SetJoins()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetLineStyle</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodSetLineStyle">PdfReport::SetLineStyle()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetMargins</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodSetMargins">PdfReport::SetMargins()</a> in classPdfReport.php</div>
							<div class="index-item-description">Set the margins in millimetres, and in the same sort of  way they are set in HTML.</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetTemplate</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodSetTemplate">Viewer::SetTemplate()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetTitle</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodSetTitle">Viewer::SetTitle()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetWhere</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodSetWhere">Viewer::SetWhere()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">SetY</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodSetY">PdfReport::SetY()</a> in classPdfReport.php</div>
							<div class="index-item-description">Set the Y position in millimetres from the bottom of the page</div>
					</dd>
		</dl>
	<a name="t"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">t</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$txncode</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/BatchUpdate/Batch.html#var$txncode">Batch::$txncode</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">transactions.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/browse-transactions/_inc---browse---transactions.php.html">transactions.php</a> in transactions.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Title</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classLinks/Link.html#var$Title">Link::$Title</a> in classLinks.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Template</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Template">Viewer::$Template</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Title</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Title">Viewer::$Title</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Title</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodTitle">Viewer::Title()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">transaction_helpers.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/transaction_helpers/_inc---transaction_helpers.php.html">transaction_helpers.php</a> in transaction_helpers.php</div>
					</dd>
		</dl>
	<a name="v"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">v</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Value</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/ViewerField.html#var$Value">ViewerField::$Value</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">Value</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodValue">Viewer::Value()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">Viewer</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#methodViewer">Viewer::Viewer()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			Viewer
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html">Viewer</a> in classViewer.php</div>
							<div class="index-item-description">Class for the actual viewer</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">ViewerField</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/ViewerField.html#methodViewerField">ViewerField::ViewerField()</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			ViewerField
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/ViewerField.html">ViewerField</a> in classViewer.php</div>
							<div class="index-item-description">First we need a class for the fields in the viewer</div>
					</dd>
		</dl>
	<a name="w"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">w</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$width</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classPdfBase/PdfPage.html#var$width">PdfPage::$width</a> in classPdfBase.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$Where</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/Viewer.html#var$Where">Viewer::$Where</a> in classViewer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">WriteAt</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodWriteAt">PdfReport::WriteAt()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">WriteAtJust</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodWriteAtJust">PdfReport::WriteAtJust()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">WriteParagraphs</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodWriteParagraphs">PdfReport::WriteParagraphs()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">WriteParagraphsAt</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classViewer/PdfReport.html#methodWriteParagraphsAt">PdfReport::WriteParagraphsAt()</a> in classPdfReport.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$WidgetID</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classWidgets/Widget.html#var$WidgetID">Widget::$WidgetID</a> in classWidgets.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			Widget
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classWidgets/Widget.html">Widget</a> in classWidgets.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">Widget</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classWidgets/Widget.html#methodWidget">Widget::Widget()</a> in classWidgets.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">WidgetId</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="apms/classWidgets/Widget.html#methodWidgetId">Widget::WidgetId()</a> in classWidgets.php</div>
					</dd>
		</dl>

<div class="index-letter-menu">
	<a class="index-letter" href="elementindex_apms.html#a">a</a>
	<a class="index-letter" href="elementindex_apms.html#b">b</a>
	<a class="index-letter" href="elementindex_apms.html#c">c</a>
	<a class="index-letter" href="elementindex_apms.html#d">d</a>
	<a class="index-letter" href="elementindex_apms.html#e">e</a>
	<a class="index-letter" href="elementindex_apms.html#f">f</a>
	<a class="index-letter" href="elementindex_apms.html#g">g</a>
	<a class="index-letter" href="elementindex_apms.html#h">h</a>
	<a class="index-letter" href="elementindex_apms.html#i">i</a>
	<a class="index-letter" href="elementindex_apms.html#j">j</a>
	<a class="index-letter" href="elementindex_apms.html#l">l</a>
	<a class="index-letter" href="elementindex_apms.html#m">m</a>
	<a class="index-letter" href="elementindex_apms.html#n">n</a>
	<a class="index-letter" href="elementindex_apms.html#o">o</a>
	<a class="index-letter" href="elementindex_apms.html#p">p</a>
	<a class="index-letter" href="elementindex_apms.html#q">q</a>
	<a class="index-letter" href="elementindex_apms.html#r">r</a>
	<a class="index-letter" href="elementindex_apms.html#s">s</a>
	<a class="index-letter" href="elementindex_apms.html#t">t</a>
	<a class="index-letter" href="elementindex_apms.html#v">v</a>
	<a class="index-letter" href="elementindex_apms.html#w">w</a>
</div>	</body>
</html>